---
id: "SimpleCalendar.Hooks.Day"
title: "Interface: Day"
sidebar_label: "Day"
custom_edit_url: null
pagination_next: null
pagination_prev: null
---

[SimpleCalendar](../namespaces/SimpleCalendar.md).[Hooks](../namespaces/SimpleCalendar.Hooks.md).Day

**`deprecated`** Please use the [DateChangeResponse.date](SimpleCalendar.Hooks.DateChangeResponse.md#date) property. This will be removed when Foundry v10 stable is released.

## Properties

### number

• **number**: `number`

The days numerical representation.
